/********************************************************************
* SignalCint.h
********************************************************************/
#ifdef __CINT__
#error SignalCint.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
#define G__ANSIHEADER
#define G__DICTIONARY
#include "G__ci.h"
extern "C" {
extern void G__cpp_setup_tagtableSignalCint();
extern void G__cpp_setup_inheritanceSignalCint();
extern void G__cpp_setup_typetableSignalCint();
extern void G__cpp_setup_memvarSignalCint();
extern void G__cpp_setup_globalSignalCint();
extern void G__cpp_setup_memfuncSignalCint();
extern void G__cpp_setup_funcSignalCint();
extern void G__set_cpp_environmentSignalCint();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "MArrivalTimeCam.h"
#include "MArrivalTimePix.h"
#include "SignalIncl.h"

#ifndef G__MEMFUNCBODY
#endif

extern G__linked_taginfo G__SignalCintLN_TClass;
extern G__linked_taginfo G__SignalCintLN_TBuffer;
extern G__linked_taginfo G__SignalCintLN_TMemberInspector;
extern G__linked_taginfo G__SignalCintLN_TObject;
extern G__linked_taginfo G__SignalCintLN_MLog;
extern G__linked_taginfo G__SignalCintLN_MParContainer;
extern G__linked_taginfo G__SignalCintLN_MGeomCam;
extern G__linked_taginfo G__SignalCintLN_MCamEvent;
extern G__linked_taginfo G__SignalCintLN_TClonesArray;
extern G__linked_taginfo G__SignalCintLN_MArrivalTimePix;
extern G__linked_taginfo G__SignalCintLN_MArrivalTimeCam;

/* STUB derived class for protected member access */
